#
# Xenomai Real-Time System
#
# Copyright (c) Siemens AG, 2019 - 2021
#
# Authors:
#  Quirin Gylstorff <quirin.gylstorff@siemens.com>
#
# SPDX-License-Identifier: MIT
#

variables:
  USE_GITLAB_ARTIFACTS: "true"

include:
  - local: '/ci/child_pipelines_artifacts.yml'
